-- Daily Global Check
-- Localization

local addonName, addonTable = ...
local debug
--[===[@debug@
debug = true
--@end-debug@]===]

local L = {}
addonTable.L = L

if debug then
	L["addbtntooltip"] = "Add the selected quest to your Daily Global Check Custom List"
	L["added"] = "added"
	L["availablelists"] = "Available Lists"
	L["bf_err1"] = "|cff11DDFFDaily Global Check|r - You need to enter either the quest ID and its name."
	L["bf_err2"] = "|cff11DDFFDaily Global Check|r - This quest is already in list."
	L["b_prefix"] = "Prefix (optional)"
	L["b_questid"] = "Quest ID"
	L["b_questname"] = "Quest Name"
	L["b_suffix"] = "Suffix (optional)"
	L["chars_deleted"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r is now in the blacklist"
	L["chars_restored"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r has been removed from the blacklist"
	L["customlist"] = "Custom List"
	L["deleted"] = "deleted"
	L["lclicktoopen"] = "Left-click to open the main frame"
	L["namemissing"] = "<name missing>"
	L["nextpage"] = "Next Page"
	L["nolist"] = "No list selected"
	L["notitle"] = "<no title>"
	L["opt_blacklist_remove"] = "Remove a character from the black list"
	L["opt_characters"] = "Characters"
	L["opt_characters_short"] = "(Alt)"
	L["opt_help"] = "Help"
	L["opt_hidecompleted"] = "Hide completed quests"
	L["opt_map_all"] = "Only show world map icons from selected list"
	L["plugin_opt_none"] = "The selected plugin doesn't have any specific option"
	L["plugin_opt_title"] = "Options for the selected plugin:"
	L["prevpage"] = "Previous Page"
	L["questdatamissing"] = "<quest data missing>"
	L["rclicktoopen"] = "Right-click to open the quick list selection menu"
	L["remmenuheader"] = "- Select the quest to remove -"
	L["s_tomtomset"] = "|cff11DDFFDaily Global Check|r - Waypoint added to TomTom"
	L["opt_coords"] = "Show coordinates"
	L["opt_map"] = "Show world map icons"
	L["opt_minimap"] = "Show minimap button"
	L["opt_prefix"] = "Show prefix"
	L["opt_questtype"] = "Show quest type"
	L["opt_showquestbtn"] = "Show the 'Add quest to Custom List' button in the Quest Log Frame"
	L["opt_suffix"] = "Show suffix"
	L["opt_zonename"] = "Show zone name"
	L["tomtom_button"] = "Set TomTom waypoints"
	
   -- new in v1.3
	L["help_edt_1"] = "With these buttons you can create a new custom list or edit/remove/activate the selected list below"
	L["help_edt_2"] = "This is the list of the lists! There are two types of lists:\n- Plugin lists: these come from the installed plugins and cannot be edited or removed\n- Custom lists: the lists you have created"
	L["help_edt_3"] = "The active lists (green light) will be seen in the Daily Global Check frame while the inactive lists (red light) will be hidden"
	L["help_edt_4"] = "This is a preview of the original DGC frame (actually it IS the original DGC frame)"
	L["help_edt_5"] = "This button disables the edit mode"

	L["help_edt_6"] = "Here you can change the title of the list that is being edited"
	L["help_edt_7"] = "Click on a column to sort the lists out"
	L["help_edt_8"] = "This is the list of the quests. It contains all the plugin and personally added quests."
	L["help_edt_9"] = "Here you can Add or Edit quests.\nNote: the quest being edited is not necessarily the selected quest, instead it refers to the Quest ID written in the edit box."
	L["help_edt_10"] = "This is the preview frame, a selected quest or group can be moved up or down using the up/down arrows.\nYou can delete the selected element by clicking the |TInterface\\COMMON\\VOICECHAT-MUTED:10|t icon on the left of it."
	L["help_edt_11"] = "With these buttons, a selected quest from the list in the left-hand frame can be moved into the selected group in the right-hand (preview) frame.\nAlso, you can create a new group in the preview frame."
	L["help_edt_12"] = "With these buttons (+ / -) the pages can be added / deleted. The arrows are used to change the current page."
	L["help_edt_13"] = "The filter dropdown menu allows you to exclude plugin quests from the quests list.\nThe search box can be used to find listed quest names, zones or IDs."
	
	L["newlist"] = "New List"
	L["add_quest"] = "Add Quest"
	L["new_group"] = "New Group"
	L["new_page"] = "New Page"
	L["del_page"] = "Delete Page"
	L["move_up"] = "Move Selection Up"
	L["move_down"] = "Move Selection Down"
	L["edit_mode"] = "Edit Mode"
	L["questlog_quest_added"] = "|cff11DDFFDaily Global Check|r - Quest %s added."
	L["lists_limit"] = "Lists limit reached (%s)"
	L["blacklist"] = "Blacklist"

	-- news frame
	L["news_bottomtext1"] = "|cff11DDFFLeft-Click|cffFFFFFF: |cff00FF00Next"
	L["news_bottomtext2"] = "|cff11DDFFRight-Click|cffFFFFFF: |cff00FF00Hide|r"
	L["news_#1"] = "Hi! I'm your assistant and I will show you the most important news about Daily Global Check"
	L["news_#2"] = "You can print the current DGC page output in the chatframe by typing '/dgc print'"
	L["news_#3"] = "Daily Global Check can track Instance Lockouts since v1.3.5! The related plugin can be found on Curse"
	L["news_#4"] = "Weekly follower and Herb/Mining node counters are available in the Daily Global Check_Professions plugin"
	L["news_#5"] = "The Rare Mobs plugin, as of v1.3.2, has two specific options available in the Options->Plugin panel"
	return
end

local locale = GetLocale()

if locale == "esES" then 
L["add"] = "Add" -- Requires localization
L["addbtntooltip"] = "Add the selected quest to your Daily Global Check Custom List" -- Requires localization
L["added"] = "added" -- Requires localization
L["add_quest"] = "Add Quest" -- Requires localization
L["availablelists"] = "Available Lists" -- Requires localization
L["bf_err1"] = "|cff11DDFFDaily Global Check|r - You need to enter either the quest ID and its name." -- Requires localization
L["bf_err2"] = "|cff11DDFFDaily Global Check|r - This quest is already in list." -- Requires localization
L["blacklist"] = "Blacklist" -- Requires localization
L["b_prefix"] = "Prefix (optional)" -- Requires localization
L["b_questid"] = "Quest ID" -- Requires localization
L["b_questname"] = "Quest Name" -- Requires localization
L["b_suffix"] = "Suffix (optional)" -- Requires localization
L["buildframe"] = "Modify Custom List" -- Requires localization
L["chars_deleted"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r is now in the blacklist" -- Requires localization
L["chars_restored"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r has been removed from the blacklist" -- Requires localization
L["customlist"] = "Custom List" -- Requires localization
L["deleted"] = "deleted" -- Requires localization
L["del_page"] = "Delete Page" -- Requires localization
L["edit_mode"] = "Edit Mode" -- Requires localization
L["help_edt_1"] = "With these buttons you can create a new custom list or edit/remove/activate the selected list below" -- Requires localization
L["help_edt_10"] = [=[This is the preview frame, a selected quest or group can be moved up or down using the up/down arrows.
You can delete the selected element by clicking the |TInterface\COMMON\VOICECHAT-MUTED:10|t icon on the left of it.]=] -- Requires localization
L["help_edt_11"] = [=[With these buttons, a selected quest from the list in the left-hand frame can be moved into the selected group in the right-hand (preview) frame.
Also, you can create a new group in the preview frame.]=] -- Requires localization
L["help_edt_12"] = "With these buttons (+ / -) the pages can be added / deleted. The arrows are used to change the current page." -- Requires localization
L["help_edt_13"] = [=[The filter dropdown menu allows you to exclude plugin quests from the quests list.
The search box can be used to find listed quest names, zones or IDs.]=] -- Requires localization
L["help_edt_2"] = [=[This is the list of the lists! There are two types of lists:
- Plugin lists: these come from the installed plugins and cannot be edited or removed
- Custom lists: the lists you have created]=] -- Requires localization
L["help_edt_3"] = "The active lists (green light) will be seen in the Daily Global Check frame while the inactive lists (red light) will be hidden" -- Requires localization
L["help_edt_4"] = "This is a preview of the original DGC frame (actually it IS the original DGC frame)" -- Requires localization
L["help_edt_5"] = "This button disables the edit mode" -- Requires localization
L["help_edt_6"] = "Here you can change the title of the list that is being edited" -- Requires localization
L["help_edt_7"] = "Click on a column to sort the lists out" -- Requires localization
L["help_edt_8"] = "This is the list of the quests. It contains all the plugin and personally added quests." -- Requires localization
L["help_edt_9"] = [=[Here you can Add or Edit quests.
Note: the quest being edited is not necessarily the selected quest, instead it refers to the Quest ID written in the edit box.]=] -- Requires localization
L["lclicktoopen"] = "Left-click to open the main frame" -- Requires localization
L["lists_limit"] = "Lists limit reached (%s)" -- Requires localization
L["move_down"] = "Move Selection Down" -- Requires localization
L["move_up"] = "Move Selection Up" -- Requires localization
L["namemissing"] = "<name missing>" -- Requires localization
L["new_group"] = "New Group" -- Requires localization
L["newlist"] = "New List" -- Requires localization
L["new_page"] = "New Page" -- Requires localization
L["news_#1"] = "Hi! I'm your assistant and I will show you the most important news about Daily Global Check" -- Requires localization
L["news_#2"] = "You can print the current DGC page output in the chatframe by typing '/dgc print'" -- Requires localization
L["news_#3"] = "Daily Global Check can track Instance Lockouts since v1.3.5! The related plugin can be found on Curse" -- Requires localization
L["news_#4"] = "Weekly follower and Herb/Mining node counters are available in the Daily Global Check_Professions plugin" -- Requires localization
L["news_#5"] = "The Rare Mobs plugin, as of v1.3.2, has two specific options available in the Options->Plugin panel" -- Requires localization
L["news_bottomtext1"] = "|cff11DDFFLeft-Click|cffFFFFFF: |cff00FF00Next" -- Requires localization
L["news_bottomtext2"] = "|cff11DDFFRight-Click|cffFFFFFF: |cff00FF00Hide|r" -- Requires localization
L["nextpage"] = "Next Page" -- Requires localization
L["nolist"] = "No list selected" -- Requires localization
L["notitle"] = "<no title>" -- Requires localization
L["opt_blacklist_remove"] = "Remove a character from the black list" -- Requires localization
L["opt_characters"] = "Characters" -- Requires localization
L["opt_characters_short"] = "(Alt)" -- Requires localization
L["opt_help"] = "Help" -- Requires localization
L["opt_hidecompleted"] = "Hide completed quests" -- Requires localization
L["opt_map_all"] = "Only show world map icons from selected list" -- Requires localization
L["plugin_opt_none"] = "The selected plugin doesn't have any specific options" -- Requires localization
L["plugin_opt_title"] = "Options for the selected plugin:" -- Requires localization
L["prevpage"] = "Previous Page" -- Requires localization
L["questdatamissing"] = "<quest data missing>" -- Requires localization
L["questlog_quest_added"] = "|cff11DDFFDaily Global Check|r - Quest %s added." -- Requires localization
L["questwindow"] = "- Select quest position -" -- Requires localization
L["rclicktoopen"] = "Right-click to open the quick list selection menu" -- Requires localization
L["rem"] = "Remove" -- Requires localization
L["remmenuheader"] = "- Select the quest to remove -" -- Requires localization
L["s_tomtomset"] = "|cff11DDFFDaily Global Check|r - Waypoint added to TomTom" -- Requires localization

L["opt_coords"] = "Show coordinates" -- Requires localization
L["opt_main"] = "Options" -- Requires localization
L["opt_map"] = "Show world map icons" -- Requires localization
L["opt_minimap"] = "Show minimap button" -- Requires localization
L["opt_prefix"] = "Show prefix" -- Requires localization
L["opt_questtype"] = "Show quest type" -- Requires localization
L["opt_showquestbtn"] = "Show the 'Add quest to Custom List' button in the Quest Log Frame" -- Requires localization
L["opt_suffix"] = "Show suffix" -- Requires localization
L["opt_zonename"] = "Show zone name" -- Requires localization
L["tomtom_button"] = "Set TomTom waypoints" -- Requires localization

elseif locale == "esMX" then 
L["add"] = "Add" -- Requires localization
L["addbtntooltip"] = "Add the selected quest to your Daily Global Check Custom List" -- Requires localization
L["added"] = "added" -- Requires localization
L["add_quest"] = "Add Quest" -- Requires localization
L["availablelists"] = "Available Lists" -- Requires localization
L["bf_err1"] = "|cff11DDFFDaily Global Check|r - You need to enter either the quest ID and its name." -- Requires localization
L["bf_err2"] = "|cff11DDFFDaily Global Check|r - This quest is already in list." -- Requires localization
L["blacklist"] = "Blacklist" -- Requires localization
L["b_prefix"] = "Prefix (optional)" -- Requires localization
L["b_questid"] = "Quest ID" -- Requires localization
L["b_questname"] = "Quest Name" -- Requires localization
L["b_suffix"] = "Suffix (optional)" -- Requires localization
L["buildframe"] = "Modify Custom List" -- Requires localization
L["chars_deleted"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r is now in the blacklist" -- Requires localization
L["chars_restored"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r has been removed from the blacklist" -- Requires localization
L["customlist"] = "Custom List" -- Requires localization
L["deleted"] = "deleted" -- Requires localization
L["del_page"] = "Delete Page" -- Requires localization
L["edit_mode"] = "Edit Mode" -- Requires localization
L["help_edt_1"] = "With these buttons you can create a new custom list or edit/remove/activate the selected list below" -- Requires localization
L["help_edt_10"] = [=[This is the preview frame, a selected quest or group can be moved up or down using the up/down arrows.
You can delete the selected element by clicking the |TInterface\COMMON\VOICECHAT-MUTED:10|t icon on the left of it.]=] -- Requires localization
L["help_edt_11"] = [=[With these buttons, a selected quest from the list in the left-hand frame can be moved into the selected group in the right-hand (preview) frame.
Also, you can create a new group in the preview frame.]=] -- Requires localization
L["help_edt_12"] = "With these buttons (+ / -) the pages can be added / deleted. The arrows are used to change the current page." -- Requires localization
L["help_edt_13"] = [=[The filter dropdown menu allows you to exclude plugin quests from the quests list.
The search box can be used to find listed quest names, zones or IDs.]=] -- Requires localization
L["help_edt_2"] = [=[This is the list of the lists! There are two types of lists:
- Plugin lists: these come from the installed plugins and cannot be edited or removed
- Custom lists: the lists you have created]=] -- Requires localization
L["help_edt_3"] = "The active lists (green light) will be seen in the Daily Global Check frame while the inactive lists (red light) will be hidden" -- Requires localization
L["help_edt_4"] = "This is a preview of the original DGC frame (actually it IS the original DGC frame)" -- Requires localization
L["help_edt_5"] = "This button disables the edit mode" -- Requires localization
L["help_edt_6"] = "Here you can change the title of the list that is being edited" -- Requires localization
L["help_edt_7"] = "Click on a column to sort the lists out" -- Requires localization
L["help_edt_8"] = "This is the list of the quests. It contains all the plugin and personally added quests." -- Requires localization
L["help_edt_9"] = [=[Here you can Add or Edit quests.
Note: the quest being edited is not necessarily the selected quest, instead it refers to the Quest ID written in the edit box.]=] -- Requires localization
L["lclicktoopen"] = "Left-click to open the main frame" -- Requires localization
L["lists_limit"] = "Lists limit reached (%s)" -- Requires localization
L["move_down"] = "Move Selection Down" -- Requires localization
L["move_up"] = "Move Selection Up" -- Requires localization
L["namemissing"] = "<name missing>" -- Requires localization
L["new_group"] = "New Group" -- Requires localization
L["newlist"] = "New List" -- Requires localization
L["new_page"] = "New Page" -- Requires localization
L["news_#1"] = "Hi! I'm your assistant and I will show you the most important news about Daily Global Check" -- Requires localization
L["news_#2"] = "You can print the current DGC page output in the chatframe by typing '/dgc print'" -- Requires localization
L["news_#3"] = "Daily Global Check can track Instance Lockouts since v1.3.5! The related plugin can be found on Curse" -- Requires localization
L["news_#4"] = "Weekly follower and Herb/Mining node counters are available in the Daily Global Check_Professions plugin" -- Requires localization
L["news_#5"] = "The Rare Mobs plugin, as of v1.3.2, has two specific options available in the Options->Plugin panel" -- Requires localization
L["news_bottomtext1"] = "|cff11DDFFLeft-Click|cffFFFFFF: |cff00FF00Next" -- Requires localization
L["news_bottomtext2"] = "|cff11DDFFRight-Click|cffFFFFFF: |cff00FF00Hide|r" -- Requires localization
L["nextpage"] = "Next Page" -- Requires localization
L["nolist"] = "No list selected" -- Requires localization
L["notitle"] = "<no title>" -- Requires localization
L["opt_blacklist_remove"] = "Remove a character from the black list" -- Requires localization
L["opt_characters"] = "Characters" -- Requires localization
L["opt_characters_short"] = "(Alt)" -- Requires localization
L["opt_help"] = "Help" -- Requires localization
L["opt_hidecompleted"] = "Hide completed quests" -- Requires localization
L["opt_map_all"] = "Only show world map icons from selected list" -- Requires localization
L["plugin_opt_none"] = "The selected plugin doesn't have any specific options" -- Requires localization
L["plugin_opt_title"] = "Options for the selected plugin:" -- Requires localization
L["prevpage"] = "Previous Page" -- Requires localization
L["questdatamissing"] = "<quest data missing>" -- Requires localization
L["questlog_quest_added"] = "|cff11DDFFDaily Global Check|r - Quest %s added." -- Requires localization
L["questwindow"] = "- Select quest position -" -- Requires localization
L["rclicktoopen"] = "Right-click to open the quick list selection menu" -- Requires localization
L["rem"] = "Remove" -- Requires localization
L["remmenuheader"] = "- Select the quest to remove -" -- Requires localization
L["s_tomtomset"] = "|cff11DDFFDaily Global Check|r - Waypoint added to TomTom" -- Requires localization

L["opt_coords"] = "Show coordinates" -- Requires localization
L["opt_main"] = "Options" -- Requires localization
L["opt_map"] = "Show world map icons" -- Requires localization
L["opt_minimap"] = "Show minimap button" -- Requires localization
L["opt_prefix"] = "Show prefix" -- Requires localization
L["opt_questtype"] = "Show quest type" -- Requires localization
L["opt_showquestbtn"] = "Show the 'Add quest to Custom List' button in the Quest Log Frame" -- Requires localization
L["opt_suffix"] = "Show suffix" -- Requires localization
L["opt_zonename"] = "Show zone name" -- Requires localization
L["tomtom_button"] = "Set TomTom waypoints" -- Requires localization

elseif locale == "itIT" then 
L["add"] = "Aggiungi"
L["addbtntooltip"] = "Aggiungi la quest selezionata alla tua Lista Personalizzata di Daily Global Check"
L["added"] = "aggiunto"
L["add_quest"] = "Aggiungi Quest" -- Needs review
L["availablelists"] = "Liste Disponibili"
L["bf_err1"] = "|cff11DDFFDaily Global Check|r - Devi inserire l'ID e il nome della quest"
L["bf_err2"] = "|cff11DDFFDaily Global Check|r - La quest e' gia' in lista."
L["blacklist"] = "Blacklist" -- Requires localization
L["b_prefix"] = "Prefisso (opzionale)"
L["b_questid"] = "Quest ID"
L["b_questname"] = "Nome Quest"
L["b_suffix"] = "Suffisso (opzionale)"
L["buildframe"] = "Modifica Lista Personalizzata"
L["chars_deleted"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r is now in the blacklist" -- Requires localization
L["chars_restored"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r has been removed from the blacklist" -- Requires localization
L["customlist"] = "Lista Personalizzata"
L["deleted"] = "eliminato"
L["del_page"] = "Elimina Pagina" -- Needs review
L["edit_mode"] = "Edit Mode" -- Requires localization
L["help_edt_1"] = "With these buttons you can create a new custom list or edit/remove/activate the selected list below" -- Requires localization
L["help_edt_10"] = [=[This is the preview frame, a selected quest or group can be moved up or down using the up/down arrows.
You can delete the selected element by clicking the |TInterface\COMMON\VOICECHAT-MUTED:10|t icon on the left of it.]=] -- Requires localization
L["help_edt_11"] = [=[With these buttons, a selected quest from the list in the left-hand frame can be moved into the selected group in the right-hand (preview) frame.
Also, you can create a new group in the preview frame.]=] -- Requires localization
L["help_edt_12"] = "With these buttons (+ / -) the pages can be added / deleted. The arrows are used to change the current page." -- Requires localization
L["help_edt_13"] = [=[The filter dropdown menu allows you to exclude plugin quests from the quests list.
The search box can be used to find listed quest names, zones or IDs.]=] -- Requires localization
L["help_edt_2"] = [=[This is the list of the lists! There are two types of lists:
- Plugin lists: these come from the installed plugins and cannot be edited or removed
- Custom lists: the lists you have created]=] -- Requires localization
L["help_edt_3"] = "The active lists (green light) will be seen in the Daily Global Check frame while the inactive lists (red light) will be hidden" -- Requires localization
L["help_edt_4"] = "This is a preview of the original DGC frame (actually it IS the original DGC frame)" -- Requires localization
L["help_edt_5"] = "This button disables the edit mode" -- Requires localization
L["help_edt_6"] = "Here you can change the title of the list that is being edited" -- Requires localization
L["help_edt_7"] = "Click on a column to sort the lists out" -- Requires localization
L["help_edt_8"] = "This is the list of the quests. It contains all the plugin and personally added quests." -- Requires localization
L["help_edt_9"] = [=[Here you can Add or Edit quests.
Note: the quest being edited is not necessarily the selected quest, instead it refers to the Quest ID written in the edit box.]=] -- Requires localization
L["lclicktoopen"] = "Click sinistro per aprire il frame principale"
L["lists_limit"] = "Lists limit reached (%s)" -- Requires localization
L["move_down"] = "Sposta Selezione Giù" -- Needs review
L["move_up"] = "Sposta Selezione Su" -- Needs review
L["namemissing"] = "<nome mancante>"
L["new_group"] = "Nuovo Gruppo" -- Needs review
L["newlist"] = "Nuova Lista" -- Needs review
L["new_page"] = "Nuova Pagina" -- Needs review
L["news_#1"] = "Hi! I'm your assistant and I will show you the most important news about Daily Global Check" -- Requires localization
L["news_#2"] = "You can print the current DGC page output in the chatframe by typing '/dgc print'" -- Requires localization
L["news_#3"] = "Daily Global Check can track Instance Lockouts since v1.3.5! The related plugin can be found on Curse" -- Requires localization
L["news_#4"] = "Weekly follower and Herb/Mining node counters are available in the Daily Global Check_Professions plugin" -- Requires localization
L["news_#5"] = "The Rare Mobs plugin, as of v1.3.2, has two specific options available in the Options->Plugin panel" -- Requires localization
L["news_bottomtext1"] = "|cff11DDFFLeft-Click|cffFFFFFF: |cff00FF00Next" -- Requires localization
L["news_bottomtext2"] = "|cff11DDFFRight-Click|cffFFFFFF: |cff00FF00Hide|r" -- Requires localization
L["nextpage"] = "Pagina successiva" -- Needs review
L["nolist"] = "Nessuna lista selezionata"
L["notitle"] = "<nessun titolo>"
L["opt_blacklist_remove"] = "Rimuovi un personaggio dalla lista nera" -- Needs review
L["opt_characters"] = "Personaggi" -- Needs review
L["opt_characters_short"] = "(Alt)" -- Needs review
L["opt_help"] = "Aiuto" -- Needs review
L["opt_hidecompleted"] = "Nascondi quest completate" -- Needs review
L["opt_map_all"] = "Mostra solo le icone della mappa dalla lista selezionata" -- Needs review
L["plugin_opt_none"] = "Il plugin selezionato non ha opzioni specifiche" -- Needs review
L["plugin_opt_title"] = "Opzioni per il plugin selezionato:" -- Needs review
L["prevpage"] = "Pagina precedente" -- Needs review
L["questdatamissing"] = "<dati quest mancanti>"
L["questlog_quest_added"] = "|cff11DDFFDaily Global Check|r - Quest %s aggiunta." -- Needs review
L["questwindow"] = "- Seleziona la posizione -"
L["rclicktoopen"] = "Click destro per aprire il menù di selezione rapida"
L["rem"] = "Rimuovi"
L["remmenuheader"] = "- Seleziona la quest da eliminare -"
L["s_tomtomset"] = "|cff11DDFFDaily Global Check|r - Waypoint aggiunto a TomTom"

L["opt_coords"] = "Mostra coordinate"
L["opt_main"] = "Opzioni"
L["opt_map"] = "Mostra icone sulla mappa globale"
L["opt_minimap"] = "Mostra pulsante sulla minimappa"
L["opt_prefix"] = "Mostra prefisso"
L["opt_questtype"] = "Mostra tipo di quest"
L["opt_showquestbtn"] = "Mostra il pulsante 'Aggiungi quest alla Lsita Personalizzata' nel registro missioni"
L["opt_suffix"] = "Mostra suffisso"
L["opt_zonename"] = "Mostra nome della zona" -- Needs review
L["tomtom_button"] = "Imposta waypoints su TomTom"

elseif locale == "ptBR" then 
L["add"] = "Add" -- Requires localization
L["addbtntooltip"] = "Add the selected quest to your Daily Global Check Custom List" -- Requires localization
L["added"] = "added" -- Requires localization
L["add_quest"] = "Add Quest" -- Requires localization
L["availablelists"] = "Available Lists" -- Requires localization
L["bf_err1"] = "|cff11DDFFDaily Global Check|r - You need to enter either the quest ID and its name." -- Requires localization
L["bf_err2"] = "|cff11DDFFDaily Global Check|r - This quest is already in list." -- Requires localization
L["blacklist"] = "Blacklist" -- Requires localization
L["b_prefix"] = "Prefix (optional)" -- Requires localization
L["b_questid"] = "Quest ID" -- Requires localization
L["b_questname"] = "Quest Name" -- Requires localization
L["b_suffix"] = "Suffix (optional)" -- Requires localization
L["buildframe"] = "Modify Custom List" -- Requires localization
L["chars_deleted"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r is now in the blacklist" -- Requires localization
L["chars_restored"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r has been removed from the blacklist" -- Requires localization
L["customlist"] = "Custom List" -- Requires localization
L["deleted"] = "deleted" -- Requires localization
L["del_page"] = "Delete Page" -- Requires localization
L["edit_mode"] = "Edit Mode" -- Requires localization
L["help_edt_1"] = "With these buttons you can create a new custom list or edit/remove/activate the selected list below" -- Requires localization
L["help_edt_10"] = [=[This is the preview frame, a selected quest or group can be moved up or down using the up/down arrows.
You can delete the selected element by clicking the |TInterface\COMMON\VOICECHAT-MUTED:10|t icon on the left of it.]=] -- Requires localization
L["help_edt_11"] = [=[With these buttons, a selected quest from the list in the left-hand frame can be moved into the selected group in the right-hand (preview) frame.
Also, you can create a new group in the preview frame.]=] -- Requires localization
L["help_edt_12"] = "With these buttons (+ / -) the pages can be added / deleted. The arrows are used to change the current page." -- Requires localization
L["help_edt_13"] = [=[The filter dropdown menu allows you to exclude plugin quests from the quests list.
The search box can be used to find listed quest names, zones or IDs.]=] -- Requires localization
L["help_edt_2"] = [=[This is the list of the lists! There are two types of lists:
- Plugin lists: these come from the installed plugins and cannot be edited or removed
- Custom lists: the lists you have created]=] -- Requires localization
L["help_edt_3"] = "The active lists (green light) will be seen in the Daily Global Check frame while the inactive lists (red light) will be hidden" -- Requires localization
L["help_edt_4"] = "This is a preview of the original DGC frame (actually it IS the original DGC frame)" -- Requires localization
L["help_edt_5"] = "This button disables the edit mode" -- Requires localization
L["help_edt_6"] = "Here you can change the title of the list that is being edited" -- Requires localization
L["help_edt_7"] = "Click on a column to sort the lists out" -- Requires localization
L["help_edt_8"] = "This is the list of the quests. It contains all the plugin and personally added quests." -- Requires localization
L["help_edt_9"] = [=[Here you can Add or Edit quests.
Note: the quest being edited is not necessarily the selected quest, instead it refers to the Quest ID written in the edit box.]=] -- Requires localization
L["lclicktoopen"] = "Left-click to open the main frame" -- Requires localization
L["lists_limit"] = "Lists limit reached (%s)" -- Requires localization
L["move_down"] = "Move Selection Down" -- Requires localization
L["move_up"] = "Move Selection Up" -- Requires localization
L["namemissing"] = "<name missing>" -- Requires localization
L["new_group"] = "New Group" -- Requires localization
L["newlist"] = "New List" -- Requires localization
L["new_page"] = "New Page" -- Requires localization
L["news_#1"] = "Hi! I'm your assistant and I will show you the most important news about Daily Global Check" -- Requires localization
L["news_#2"] = "You can print the current DGC page output in the chatframe by typing '/dgc print'" -- Requires localization
L["news_#3"] = "Daily Global Check can track Instance Lockouts since v1.3.5! The related plugin can be found on Curse" -- Requires localization
L["news_#4"] = "Weekly follower and Herb/Mining node counters are available in the Daily Global Check_Professions plugin" -- Requires localization
L["news_#5"] = "The Rare Mobs plugin, as of v1.3.2, has two specific options available in the Options->Plugin panel" -- Requires localization
L["news_bottomtext1"] = "|cff11DDFFLeft-Click|cffFFFFFF: |cff00FF00Next" -- Requires localization
L["news_bottomtext2"] = "|cff11DDFFRight-Click|cffFFFFFF: |cff00FF00Hide|r" -- Requires localization
L["nextpage"] = "Next Page" -- Requires localization
L["nolist"] = "No list selected" -- Requires localization
L["notitle"] = "<no title>" -- Requires localization
L["opt_blacklist_remove"] = "Remove a character from the black list" -- Requires localization
L["opt_characters"] = "Characters" -- Requires localization
L["opt_characters_short"] = "(Alt)" -- Requires localization
L["opt_help"] = "Help" -- Requires localization
L["opt_hidecompleted"] = "Hide completed quests" -- Requires localization
L["opt_map_all"] = "Only show world map icons from selected list" -- Requires localization
L["plugin_opt_none"] = "The selected plugin doesn't have any specific options" -- Requires localization
L["plugin_opt_title"] = "Options for the selected plugin:" -- Requires localization
L["prevpage"] = "Previous Page" -- Requires localization
L["questdatamissing"] = "<quest data missing>" -- Requires localization
L["questlog_quest_added"] = "|cff11DDFFDaily Global Check|r - Quest %s added." -- Requires localization
L["questwindow"] = "- Select quest position -" -- Requires localization
L["rclicktoopen"] = "Right-click to open the quick list selection menu" -- Requires localization
L["rem"] = "Remove" -- Requires localization
L["remmenuheader"] = "- Select the quest to remove -" -- Requires localization
L["s_tomtomset"] = "|cff11DDFFDaily Global Check|r - Waypoint added to TomTom" -- Requires localization

L["opt_coords"] = "Show coordinates" -- Requires localization
L["opt_main"] = "Options" -- Requires localization
L["opt_map"] = "Show world map icons" -- Requires localization
L["opt_minimap"] = "Show minimap button" -- Requires localization
L["opt_prefix"] = "Show prefix" -- Requires localization
L["opt_questtype"] = "Show quest type" -- Requires localization
L["opt_showquestbtn"] = "Show the 'Add quest to Custom List' button in the Quest Log Frame" -- Requires localization
L["opt_suffix"] = "Show suffix" -- Requires localization
L["opt_zonename"] = "Show zone name" -- Requires localization
L["tomtom_button"] = "Set TomTom waypoints" -- Requires localization

elseif locale == "frFR" then
L["add"] = "Ajouter" -- Needs review
L["addbtntooltip"] = "Ajouter la quête sélectionnée à votre liste personnelle de Daily Global Check " -- Needs review
L["added"] = "ajoutée" -- Needs review
L["add_quest"] = "Add Quest" -- Requires localization
L["availablelists"] = "Listes disponibles" -- Needs review
L["bf_err1"] = "|cff11DDFFDaily Global Check|r - Vous devez entrer l'ID de la quête et son nom." -- Needs review
L["bf_err2"] = "|cff11DDFFDaily Global Check|r - Cette quête est déjà présente dans la liste." -- Needs review
L["blacklist"] = "Blacklist" -- Requires localization
L["b_prefix"] = "Préfix (optionnel)" -- Needs review
L["b_questid"] = "ID de la quête" -- Needs review
L["b_questname"] = "Nom de la quête" -- Needs review
L["b_suffix"] = "Suffix (optionnel)" -- Needs review
L["buildframe"] = "Modifier la liste personnelle" -- Needs review
L["chars_deleted"] = "|cff11DDFFDaily Global Check|r - Personnage |cff00FF00%s|r dans la liste des exclus" -- Needs review
L["chars_restored"] = "|cff11DDFFDaily Global Check|r - Personnage |cff00FF00%s|r retiré de la liste des exclus" -- Needs review
L["customlist"] = "Liste personnelle" -- Needs review
L["deleted"] = "supprimée" -- Needs review
L["del_page"] = "Delete Page" -- Requires localization
L["edit_mode"] = "Edit Mode" -- Requires localization
L["help_edt_1"] = "With these buttons you can create a new custom list or edit/remove/activate the selected list below" -- Requires localization
L["help_edt_10"] = [=[This is the preview frame, a selected quest or group can be moved up or down using the up/down arrows.
You can delete the selected element by clicking the |TInterface\COMMON\VOICECHAT-MUTED:10|t icon on the left of it.]=] -- Requires localization
L["help_edt_11"] = [=[With these buttons, a selected quest from the list in the left-hand frame can be moved into the selected group in the right-hand (preview) frame.
Also, you can create a new group in the preview frame.]=] -- Requires localization
L["help_edt_12"] = "With these buttons (+ / -) the pages can be added / deleted. The arrows are used to change the current page." -- Requires localization
L["help_edt_13"] = [=[The filter dropdown menu allows you to exclude plugin quests from the quests list.
The search box can be used to find listed quest names, zones or IDs.]=] -- Requires localization
L["help_edt_2"] = [=[This is the list of the lists! There are two types of lists:
- Plugin lists: these come from the installed plugins and cannot be edited or removed
- Custom lists: the lists you have created]=] -- Requires localization
L["help_edt_3"] = "The active lists (green light) will be seen in the Daily Global Check frame while the inactive lists (red light) will be hidden" -- Requires localization
L["help_edt_4"] = "This is a preview of the original DGC frame (actually it IS the original DGC frame)" -- Requires localization
L["help_edt_5"] = "This button disables the edit mode" -- Requires localization
L["help_edt_6"] = "Here you can change the title of the list that is being edited" -- Requires localization
L["help_edt_7"] = "Click on a column to sort the lists out" -- Requires localization
L["help_edt_8"] = "This is the list of the quests. It contains all the plugin and personally added quests." -- Requires localization
L["help_edt_9"] = [=[Here you can Add or Edit quests.
Note: the quest being edited is not necessarily the selected quest, instead it refers to the Quest ID written in the edit box.]=] -- Requires localization
L["lclicktoopen"] = "Click gauche pour ouvrir la fenêtre principale" -- Needs review
L["lists_limit"] = "Lists limit reached (%s)" -- Requires localization
L["move_down"] = "Move Selection Down" -- Requires localization
L["move_up"] = "Move Selection Up" -- Requires localization
L["namemissing"] = "<nom manquant>" -- Needs review
L["new_group"] = "New Group" -- Requires localization
L["newlist"] = "New List" -- Requires localization
L["new_page"] = "New Page" -- Requires localization
L["news_#1"] = "Hi! I'm your assistant and I will show you the most important news about Daily Global Check" -- Requires localization
L["news_#2"] = "You can print the current DGC page output in the chatframe by typing '/dgc print'" -- Requires localization
L["news_#3"] = "Daily Global Check can track Instance Lockouts since v1.3.5! The related plugin can be found on Curse" -- Requires localization
L["news_#4"] = "Weekly follower and Herb/Mining node counters are available in the Daily Global Check_Professions plugin" -- Requires localization
L["news_#5"] = "The Rare Mobs plugin, as of v1.3.2, has two specific options available in the Options->Plugin panel" -- Requires localization
L["news_bottomtext1"] = "|cff11DDFFLeft-Click|cffFFFFFF: |cff00FF00Next" -- Requires localization
L["news_bottomtext2"] = "|cff11DDFFRight-Click|cffFFFFFF: |cff00FF00Hide|r" -- Requires localization
L["nextpage"] = "page suivante" -- Needs review
L["nolist"] = "Aucune liste sélectionnée" -- Needs review
L["notitle"] = "<sans titre>" -- Needs review
L["opt_blacklist_remove"] = "retirer un personnage de la liste des exclus" -- Needs review
L["opt_characters"] = "personnages" -- Needs review
L["opt_characters_short"] = "(Alt)" -- Needs review
L["opt_help"] = "Aide" -- Needs review
L["opt_hidecompleted"] = "Cacher les quêtes achevées" -- Needs review
L["opt_map_all"] = "Afficher seulement les icônes des listes sélectionnées" -- Needs review
L["plugin_opt_none"] = "Le Plugin sélectionné n'as pas d'options spécifiques" -- Needs review
L["plugin_opt_title"] = "Options pour le plugin sélectionné" -- Needs review
L["prevpage"] = "Page précédente" -- Needs review
L["questdatamissing"] = "<données de la quête manquantes>" -- Needs review
L["questlog_quest_added"] = "|cff11DDFFDaily Global Check|r - Quest %s added." -- Requires localization
L["questwindow"] = "- Sélectionnez la position de la quête -" -- Needs review
L["rclicktoopen"] = "Click droite pour ouvrir le menu de sélection des listes rapides" -- Needs review
L["rem"] = "Supprimer" -- Needs review
L["remmenuheader"] = "- Sélectionnez la quête à supprimer -" -- Needs review
L["s_tomtomset"] = "|cff11DDFFDaily Global Check|r - Chemin ajouté à TomTom" -- Needs review

L["opt_coords"] = "Voir les coordonnées" -- Needs review
L["opt_main"] = "Options"
L["opt_map"] = "Voir les icônes sur la carte du monde" -- Needs review
L["opt_minimap"] = "Voir l'icône sur la minimap"
L["opt_prefix"] = "Voir le préfix"
L["opt_questtype"] = "Voir le type de quête"
L["opt_showquestbtn"] = "Voir le bouton \"Ajouter la quête à votre liste personnelle\" dans la fenêtre du journal des quêtes" -- Needs review
L["opt_suffix"] = "Voir le suffix"
L["opt_zonename"] = "Voir le nom de la zone"
L["tomtom_button"] = "Configurer les chemins TomTom"

elseif locale == "deDE" then 
L["add"] = "Hinzufügen"
L["addbtntooltip"] = "Füge die ausgewählte Quest deiner eigenen Daily Global Check Liste hinzu."
L["added"] = "hinzugefügt"
L["add_quest"] = "Quest hinzufügen"
L["availablelists"] = "Verfügbare Listen"
L["bf_err1"] = "|cff11DDFFDaily Global Check|r - Du must entweder die Quest ID und ihren Namen eingeben."
L["bf_err2"] = "|cff11DDFFDaily Global Check|r - Diese Quest ist schon in der Liste."
L["blacklist"] = "Schwarze Liste"
L["b_prefix"] = "Vorsilbe (optional)"
L["b_questid"] = "Quest ID"
L["b_questname"] = "Quest Name"
L["b_suffix"] = "Nachsilbe (optional)"
L["buildframe"] = "Bearbeite Eigene Liste"
L["chars_deleted"] = "|cff11DDFFDaily Global Check|r - Charakter |cff00FF00%s|r ist nun auf der Schwarzen Liste"
L["chars_restored"] = "|cff11DDFFDaily Global Check|r - Charakter |cff00FF00%s|r wurde von der Schwarzen Liste entfernt"
L["customlist"] = "Eigene Liste"
L["deleted"] = "gelöscht"
L["del_page"] = "Seite löschen"
L["edit_mode"] = "Bearbeiten Modus"
L["help_edt_1"] = "Mit diesen Schaltflächen können Sie eine neue benutzerdefinierte Liste erstellen oder eine der unten folgenden ausgewählten Listen bearbeiten/entfernen/Aktivieren"
L["help_edt_10"] = [=[Das ist das Vorschau Fenster, in dem eine ausgewählte Quest oder Gruppe mithilfe der Pfeile nach oben/unten verschoben werden kann.
Das Ausgewählte Element kann mit einem Klick auf das |TInterface\COMMON\VOICECHAT-MUTED:10|t Symbol auf der linken Seite davon gelöscht werden.]=]
L["help_edt_11"] = [=[Mit diesen Tasten kann eine ausgewählte Quest aus der Liste im linken Fenster in die ausgewählte Gruppe im rechten (Vorschau) Fenster verschoben werden.
Des weiteren können Sie eine neue Gruppe im Vorschau Fenster erstellen.]=]
L["help_edt_12"] = "Mit diesen Tasten (+ / -) können Seiten hinzugefügt / gelöscht werden. Die Pfeile werden verwendet, um die aktuelle Seite zu ändern."
L["help_edt_13"] = [=[Mit dem Filter Dropdown Menü können Sie Plugin Quests aus der Liste der Quests ausschließen.
Das Suchfeld kann verwendet werden um nach aufgeführten Quest Namen, Zonen oder IDs zu suchen.]=]
L["help_edt_2"] = [=[Dies ist die Liste der Listen! Es gibt zwei Arten von Listen:
- Plugin Listen: Diese Listen stammen aus den installierten Plugins und können nicht bearbeitet oder entfernt werden
-Benutzerdefinierte Listen: Die Listen, die Sie erstellt haben]=]
L["help_edt_3"] = "Die aktiven Listen (grünes Licht) werden im Daily Global Check Fenster angezeigt, während die inaktiven Listen (rotes Licht) ausgeblendet werden"
L["help_edt_4"] = "Das ist eine Vorschau des ursprünglichen DGC Fensters (Eigentlich ist es sogar das ursprüngliche DGC Fenster)"
L["help_edt_5"] = "Diese Schaltfläche deaktiviert den Bearbeitungsmodus"
L["help_edt_6"] = "Hier können Sie den Titel der Liste ändern die gerade bearbeitet wird"
L["help_edt_7"] = "Klicken sie auf eine Spalte um die Listen zu sortieren"
L["help_edt_8"] = "Dies ist die Liste der Quests. Sie enthält alle Plugin und persönlich hinzugefügte Quests."
L["help_edt_9"] = [=[Hier können Sie Quests hinzufügen oder bearbeiten.
Hinweis: Die zu bearbeiteten Quest ist nicht unbedingt die ausgewählte Quest, es bezieht sich stattdessen auf die Quest deren Quest ID im Bearbeitungsfeld geschrieben wurde.]=]
L["lclicktoopen"] = "Links-klick zum öffnen des Hauptfensters"
L["lists_limit"] = "Listen Limit erreicht (%s)"
L["move_down"] = "Auswahl nach unten verschieben"
L["move_up"] = "Auswahl nach oben verschieben"
L["namemissing"] = "<name fehlt>"
L["new_group"] = "Neue Gruppe"
L["newlist"] = "Neue Liste"
L["new_page"] = "Neue Seite"
L["news_#1"] = "Hi! I'm your assistant and I will show you the most important news about Daily Global Check" -- Requires localization
L["news_#2"] = "You can print the current DGC page output in the chatframe by typing '/dgc print'" -- Requires localization
L["news_#3"] = "Daily Global Check can track Instance Lockouts since v1.3.5! The related plugin can be found on Curse" -- Requires localization
L["news_#4"] = "Weekly follower and Herb/Mining node counters are available in the Daily Global Check_Professions plugin" -- Requires localization
L["news_#5"] = "The Rare Mobs plugin, as of v1.3.2, has two specific options available in the Options->Plugin panel" -- Requires localization
L["news_bottomtext1"] = "|cff11DDFFLeft-Click|cffFFFFFF: |cff00FF00Next" -- Requires localization
L["news_bottomtext2"] = "|cff11DDFFRight-Click|cffFFFFFF: |cff00FF00Hide|r" -- Requires localization
L["nextpage"] = "Nächste Seite"
L["nolist"] = "Keine Liste ausgewählt"
L["notitle"] = "<kein titel>"
L["opt_blacklist_remove"] = "Entferne einen Charakter von der Schwarzen Liste"
L["opt_characters"] = "Charaktere"
L["opt_characters_short"] = "(Alt)"
L["opt_help"] = "Hilfe"
L["opt_hidecompleted"] = "Verstecke fertige Quests"
L["opt_map_all"] = "Nur Weltkarten Symbole der ausgewählten Liste anzeigen"
L["plugin_opt_none"] = "Das ausgewählte Plugin hat keine spezifischen Optionen"
L["plugin_opt_title"] = "Optionen für das ausgewählte Plugin:"
L["prevpage"] = "Vorherige Seite"
L["questdatamissing"] = "<quest daten fehlen>"
L["questlog_quest_added"] = "|cff11DDFFDaily Global Check|r - Quest %s hinzugefügt."
L["questwindow"] = "- Wähle die Quest Position -"
L["rclicktoopen"] = "Rechts-klick zum öffnen des Schnellauswahlmenüs."
L["rem"] = "Entfernen"
L["remmenuheader"] = "- Wähle die Quest zum entfernen -"
L["s_tomtomset"] = "|cff11DDFFDaily Global Check|r - Wegpunkt für TomTom hinzugefügt"

L["opt_coords"] = "Zeige Koordinaten"
L["opt_main"] = "Einstellungen"
L["opt_map"] = "Zeige Weltkarten Symbole"
L["opt_minimap"] = "Zeige Minikarten Knopf"
L["opt_prefix"] = "Zeige Vorsilbe"
L["opt_questtype"] = "Zeige Quest Typ"
L["opt_showquestbtn"] = "Zeige die Schaltfläche \"Füge Quest zur Eigenen Liste hinzu\" im Questbuch an,"
L["opt_suffix"] = "Zeige Nachsilbe"
L["opt_zonename"] = "Zeige Zonen Name"
L["tomtom_button"] = "Setze TomTom Wegpunkte"

elseif locale == "ruRU" then 
L["add"] = "Add" -- Requires localization
L["addbtntooltip"] = "Add the selected quest to your Daily Global Check Custom List" -- Requires localization
L["added"] = "added" -- Requires localization
L["add_quest"] = "Add Quest" -- Requires localization
L["availablelists"] = "Доступные списки" -- Needs review
L["bf_err1"] = "|cff11DDFFDaily Global Check|r - You need to enter either the quest ID and its name." -- Requires localization
L["bf_err2"] = "|cff11DDFFDaily Global Check|r - This quest is already in list." -- Requires localization
L["blacklist"] = "Blacklist" -- Requires localization
L["b_prefix"] = "Prefix (optional)" -- Requires localization
L["b_questid"] = "Quest ID" -- Requires localization
L["b_questname"] = "Quest Name" -- Requires localization
L["b_suffix"] = "Suffix (optional)" -- Requires localization
L["buildframe"] = "Modify Custom List" -- Requires localization
L["chars_deleted"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r is now in the blacklist" -- Requires localization
L["chars_restored"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r has been removed from the blacklist" -- Requires localization
L["customlist"] = "Custom List" -- Requires localization
L["deleted"] = "deleted" -- Requires localization
L["del_page"] = "Delete Page" -- Requires localization
L["edit_mode"] = "Edit Mode" -- Requires localization
L["help_edt_1"] = "With these buttons you can create a new custom list or edit/remove/activate the selected list below" -- Requires localization
L["help_edt_10"] = [=[This is the preview frame, a selected quest or group can be moved up or down using the up/down arrows.
You can delete the selected element by clicking the |TInterface\COMMON\VOICECHAT-MUTED:10|t icon on the left of it.]=] -- Requires localization
L["help_edt_11"] = [=[With these buttons, a selected quest from the list in the left-hand frame can be moved into the selected group in the right-hand (preview) frame.
Also, you can create a new group in the preview frame.]=] -- Requires localization
L["help_edt_12"] = "With these buttons (+ / -) the pages can be added / deleted. The arrows are used to change the current page." -- Requires localization
L["help_edt_13"] = [=[The filter dropdown menu allows you to exclude plugin quests from the quests list.
The search box can be used to find listed quest names, zones or IDs.]=] -- Requires localization
L["help_edt_2"] = [=[This is the list of the lists! There are two types of lists:
- Plugin lists: these come from the installed plugins and cannot be edited or removed
- Custom lists: the lists you have created]=] -- Requires localization
L["help_edt_3"] = "The active lists (green light) will be seen in the Daily Global Check frame while the inactive lists (red light) will be hidden" -- Requires localization
L["help_edt_4"] = "This is a preview of the original DGC frame (actually it IS the original DGC frame)" -- Requires localization
L["help_edt_5"] = "This button disables the edit mode" -- Requires localization
L["help_edt_6"] = "Here you can change the title of the list that is being edited" -- Requires localization
L["help_edt_7"] = "Click on a column to sort the lists out" -- Requires localization
L["help_edt_8"] = "This is the list of the quests. It contains all the plugin and personally added quests." -- Requires localization
L["help_edt_9"] = [=[Here you can Add or Edit quests.
Note: the quest being edited is not necessarily the selected quest, instead it refers to the Quest ID written in the edit box.]=] -- Requires localization
L["lclicktoopen"] = "Нажмите левую кнопку мыши, чтобы открыть основное окно" -- Needs review
L["lists_limit"] = "Lists limit reached (%s)" -- Requires localization
L["move_down"] = "Move Selection Down" -- Requires localization
L["move_up"] = "Move Selection Up" -- Requires localization
L["namemissing"] = "Нет имени" -- Needs review
L["new_group"] = "New Group" -- Requires localization
L["newlist"] = "New List" -- Requires localization
L["new_page"] = "New Page" -- Requires localization
L["news_#1"] = "Hi! I'm your assistant and I will show you the most important news about Daily Global Check" -- Requires localization
L["news_#2"] = "You can print the current DGC page output in the chatframe by typing '/dgc print'" -- Requires localization
L["news_#3"] = "Daily Global Check can track Instance Lockouts since v1.3.5! The related plugin can be found on Curse" -- Requires localization
L["news_#4"] = "Weekly follower and Herb/Mining node counters are available in the Daily Global Check_Professions plugin" -- Requires localization
L["news_#5"] = "The Rare Mobs plugin, as of v1.3.2, has two specific options available in the Options->Plugin panel" -- Requires localization
L["news_bottomtext1"] = "|cff11DDFFLeft-Click|cffFFFFFF: |cff00FF00Next" -- Requires localization
L["news_bottomtext2"] = "|cff11DDFFRight-Click|cffFFFFFF: |cff00FF00Hide|r" -- Requires localization
L["nextpage"] = "Next Page" -- Requires localization
L["nolist"] = "No list selected" -- Requires localization
L["notitle"] = "<no title>" -- Requires localization
L["opt_blacklist_remove"] = "Remove a character from the black list" -- Requires localization
L["opt_characters"] = "Characters" -- Requires localization
L["opt_characters_short"] = "(Alt)" -- Requires localization
L["opt_help"] = "Help" -- Requires localization
L["opt_hidecompleted"] = "Hide completed quests" -- Requires localization
L["opt_map_all"] = "Only show world map icons from selected list" -- Requires localization
L["plugin_opt_none"] = "The selected plugin doesn't have any specific options" -- Requires localization
L["plugin_opt_title"] = "Options for the selected plugin:" -- Requires localization
L["prevpage"] = "Previous Page" -- Requires localization
L["questdatamissing"] = "Нет данных квеста" -- Needs review
L["questlog_quest_added"] = "|cff11DDFFDaily Global Check|r - Quest %s added." -- Requires localization
L["questwindow"] = "- Select quest position -" -- Requires localization
L["rclicktoopen"] = "Нажмите правую кнопку мыши, чтобы открыть меню быстрого выбора" -- Needs review
L["rem"] = "Remove" -- Requires localization
L["remmenuheader"] = "- Select the quest to remove -" -- Requires localization
L["s_tomtomset"] = "|cff11DDFFDaily Global Check|r - в TomTom добавлено направление." -- Needs review

L["opt_coords"] = "Отображать координаты" -- Needs review
L["opt_main"] = "Настройки" -- Needs review
L["opt_map"] = "Показывать иконки на карте мира" -- Needs review
L["opt_minimap"] = "Включить кнопку у миникарты" -- Needs review
L["opt_prefix"] = "Отображать префикс" -- Needs review
L["opt_questtype"] = "Отображать тип квеста" -- Needs review
L["opt_showquestbtn"] = "Show the 'Add quest to Custom List' button in the Quest Log Frame" -- Requires localization
L["opt_suffix"] = "Отображать суффикс" -- Needs review
L["opt_zonename"] = "Отображать название локации" -- Needs review
L["tomtom_button"] = "Устанавливать направления в TomTom" -- Needs review

elseif locale == "zhCN" then 
L["add"] = "Add" -- Requires localization
L["addbtntooltip"] = "Add the selected quest to your Daily Global Check Custom List" -- Requires localization
L["added"] = "added" -- Requires localization
L["add_quest"] = "Add Quest" -- Requires localization
L["availablelists"] = "可用列表"
L["bf_err1"] = "|cff11DDFFDaily Global Check|r - You need to enter either the quest ID and its name." -- Requires localization
L["bf_err2"] = "|cff11DDFFDaily Global Check|r - This quest is already in list." -- Requires localization
L["blacklist"] = "Blacklist" -- Requires localization
L["b_prefix"] = "Prefix (optional)" -- Requires localization
L["b_questid"] = "Quest ID" -- Requires localization
L["b_questname"] = "Quest Name" -- Requires localization
L["b_suffix"] = "Suffix (optional)" -- Requires localization
L["buildframe"] = "Modify Custom List" -- Requires localization
L["chars_deleted"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r is now in the blacklist" -- Requires localization
L["chars_restored"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r has been removed from the blacklist" -- Requires localization
L["customlist"] = "Custom List" -- Requires localization
L["deleted"] = "deleted" -- Requires localization
L["del_page"] = "Delete Page" -- Requires localization
L["edit_mode"] = "Edit Mode" -- Requires localization
L["help_edt_1"] = "With these buttons you can create a new custom list or edit/remove/activate the selected list below" -- Requires localization
L["help_edt_10"] = [=[This is the preview frame, a selected quest or group can be moved up or down using the up/down arrows.
You can delete the selected element by clicking the |TInterface\COMMON\VOICECHAT-MUTED:10|t icon on the left of it.]=] -- Requires localization
L["help_edt_11"] = [=[With these buttons, a selected quest from the list in the left-hand frame can be moved into the selected group in the right-hand (preview) frame.
Also, you can create a new group in the preview frame.]=] -- Requires localization
L["help_edt_12"] = "With these buttons (+ / -) the pages can be added / deleted. The arrows are used to change the current page." -- Requires localization
L["help_edt_13"] = [=[The filter dropdown menu allows you to exclude plugin quests from the quests list.
The search box can be used to find listed quest names, zones or IDs.]=] -- Requires localization
L["help_edt_2"] = [=[This is the list of the lists! There are two types of lists:
- Plugin lists: these come from the installed plugins and cannot be edited or removed
- Custom lists: the lists you have created]=] -- Requires localization
L["help_edt_3"] = "The active lists (green light) will be seen in the Daily Global Check frame while the inactive lists (red light) will be hidden" -- Requires localization
L["help_edt_4"] = "This is a preview of the original DGC frame (actually it IS the original DGC frame)" -- Requires localization
L["help_edt_5"] = "This button disables the edit mode" -- Requires localization
L["help_edt_6"] = "Here you can change the title of the list that is being edited" -- Requires localization
L["help_edt_7"] = "Click on a column to sort the lists out" -- Requires localization
L["help_edt_8"] = "This is the list of the quests. It contains all the plugin and personally added quests." -- Requires localization
L["help_edt_9"] = [=[Here you can Add or Edit quests.
Note: the quest being edited is not necessarily the selected quest, instead it refers to the Quest ID written in the edit box.]=] -- Requires localization
L["lclicktoopen"] = "左键单击打开主框架"
L["lists_limit"] = "Lists limit reached (%s)" -- Requires localization
L["move_down"] = "Move Selection Down" -- Requires localization
L["move_up"] = "Move Selection Up" -- Requires localization
L["namemissing"] = "<名字丢失>"
L["new_group"] = "New Group" -- Requires localization
L["newlist"] = "New List" -- Requires localization
L["new_page"] = "New Page" -- Requires localization
L["news_#1"] = "Hi! I'm your assistant and I will show you the most important news about Daily Global Check" -- Requires localization
L["news_#2"] = "You can print the current DGC page output in the chatframe by typing '/dgc print'" -- Requires localization
L["news_#3"] = "Daily Global Check can track Instance Lockouts since v1.3.5! The related plugin can be found on Curse" -- Requires localization
L["news_#4"] = "Weekly follower and Herb/Mining node counters are available in the Daily Global Check_Professions plugin" -- Requires localization
L["news_#5"] = "The Rare Mobs plugin, as of v1.3.2, has two specific options available in the Options->Plugin panel" -- Requires localization
L["news_bottomtext1"] = "|cff11DDFFLeft-Click|cffFFFFFF: |cff00FF00Next" -- Requires localization
L["news_bottomtext2"] = "|cff11DDFFRight-Click|cffFFFFFF: |cff00FF00Hide|r" -- Requires localization
L["nextpage"] = "Next Page" -- Requires localization
L["nolist"] = "No list selected" -- Requires localization
L["notitle"] = "<没有标题>"
L["opt_blacklist_remove"] = "Remove a character from the black list" -- Requires localization
L["opt_characters"] = "Characters" -- Requires localization
L["opt_characters_short"] = "(Alt)" -- Requires localization
L["opt_help"] = "Help" -- Requires localization
L["opt_hidecompleted"] = "Hide completed quests" -- Requires localization
L["opt_map_all"] = "Only show world map icons from selected list" -- Requires localization
L["plugin_opt_none"] = "The selected plugin doesn't have any specific options" -- Requires localization
L["plugin_opt_title"] = "Options for the selected plugin:" -- Requires localization
L["prevpage"] = "Previous Page" -- Requires localization
L["questdatamissing"] = "<任务数据丢失>"
L["questlog_quest_added"] = "|cff11DDFFDaily Global Check|r - Quest %s added." -- Requires localization
L["questwindow"] = "- Select quest position -" -- Requires localization
L["rclicktoopen"] = "右键单击打开快速列表选择菜单"
L["rem"] = "Remove" -- Requires localization
L["remmenuheader"] = "- Select the quest to remove -" -- Requires localization
L["s_tomtomset"] = "|cff11DDFFDaily Global Check|r - 航点加入到TomTom"

L["opt_coords"] = "显示坐标"
L["opt_main"] = "选项"
L["opt_map"] = "显示世界地图图标"
L["opt_minimap"] = "显示小地图按钮"
L["opt_prefix"] = "显示前缀"
L["opt_questtype"] = "显示任务类型"
L["opt_showquestbtn"] = "Show the 'Add quest to Custom List' button in the Quest Log Frame" -- Requires localization
L["opt_suffix"] = "显示后缀"
L["opt_zonename"] = "显示区域名称"
L["tomtom_button"] = "设置TomTom航点"

elseif locale == "zhTW" then 
L["add"] = "增加"
L["addbtntooltip"] = "新增選擇的任務至Daily Global Check的自訂列表"
L["added"] = "已增加"
L["add_quest"] = "Add Quest" -- Requires localization
L["availablelists"] = "可用列表"
L["bf_err1"] = "|cff11DDFFDaily Global Check|r - 你需要輸入一個任務ID和名稱。"
L["bf_err2"] = "|cff11DDFFDaily Global Check|r - 此任務已在列表中。"
L["blacklist"] = "Blacklist" -- Requires localization
L["b_prefix"] = "前綴(可選的)"
L["b_questid"] = "任務ID"
L["b_questname"] = "任務名稱"
L["b_suffix"] = "後綴(可選的)"
L["buildframe"] = "修改自訂列表"
L["chars_deleted"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r is now in the blacklist" -- Requires localization
L["chars_restored"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r has been removed from the blacklist" -- Requires localization
L["customlist"] = "自訂列表"
L["deleted"] = "已刪除"
L["del_page"] = "Delete Page" -- Requires localization
L["edit_mode"] = "Edit Mode" -- Requires localization
L["help_edt_1"] = "With these buttons you can create a new custom list or edit/remove/activate the selected list below" -- Requires localization
L["help_edt_10"] = [=[This is the preview frame, a selected quest or group can be moved up or down using the up/down arrows.
You can delete the selected element by clicking the |TInterface\COMMON\VOICECHAT-MUTED:10|t icon on the left of it.]=] -- Requires localization
L["help_edt_11"] = [=[With these buttons, a selected quest from the list in the left-hand frame can be moved into the selected group in the right-hand (preview) frame.
Also, you can create a new group in the preview frame.]=] -- Requires localization
L["help_edt_12"] = "With these buttons (+ / -) the pages can be added / deleted. The arrows are used to change the current page." -- Requires localization
L["help_edt_13"] = [=[The filter dropdown menu allows you to exclude plugin quests from the quests list.
The search box can be used to find listed quest names, zones or IDs.]=] -- Requires localization
L["help_edt_2"] = [=[This is the list of the lists! There are two types of lists:
- Plugin lists: these come from the installed plugins and cannot be edited or removed
- Custom lists: the lists you have created]=] -- Requires localization
L["help_edt_3"] = "The active lists (green light) will be seen in the Daily Global Check frame while the inactive lists (red light) will be hidden" -- Requires localization
L["help_edt_4"] = "This is a preview of the original DGC frame (actually it IS the original DGC frame)" -- Requires localization
L["help_edt_5"] = "This button disables the edit mode" -- Requires localization
L["help_edt_6"] = "Here you can change the title of the list that is being edited" -- Requires localization
L["help_edt_7"] = "Click on a column to sort the lists out" -- Requires localization
L["help_edt_8"] = "This is the list of the quests. It contains all the plugin and personally added quests." -- Requires localization
L["help_edt_9"] = [=[Here you can Add or Edit quests.
Note: the quest being edited is not necessarily the selected quest, instead it refers to the Quest ID written in the edit box.]=] -- Requires localization
L["lclicktoopen"] = "左鍵單擊打開主框架"
L["lists_limit"] = "Lists limit reached (%s)" -- Requires localization
L["move_down"] = "Move Selection Down" -- Requires localization
L["move_up"] = "Move Selection Up" -- Requires localization
L["namemissing"] = "<名字缺失>"
L["new_group"] = "New Group" -- Requires localization
L["newlist"] = "New List" -- Requires localization
L["new_page"] = "New Page" -- Requires localization
L["news_#1"] = "Hi! I'm your assistant and I will show you the most important news about Daily Global Check" -- Requires localization
L["news_#2"] = "You can print the current DGC page output in the chatframe by typing '/dgc print'" -- Requires localization
L["news_#3"] = "Daily Global Check can track Instance Lockouts since v1.3.5! The related plugin can be found on Curse" -- Requires localization
L["news_#4"] = "Weekly follower and Herb/Mining node counters are available in the Daily Global Check_Professions plugin" -- Requires localization
L["news_#5"] = "The Rare Mobs plugin, as of v1.3.2, has two specific options available in the Options->Plugin panel" -- Requires localization
L["news_bottomtext1"] = "|cff11DDFFLeft-Click|cffFFFFFF: |cff00FF00Next" -- Requires localization
L["news_bottomtext2"] = "|cff11DDFFRight-Click|cffFFFFFF: |cff00FF00Hide|r" -- Requires localization
L["nextpage"] = "Next Page" -- Requires localization
L["nolist"] = "沒有選擇的列表"
L["notitle"] = "<沒有標題>"
L["opt_blacklist_remove"] = "Remove a character from the black list" -- Requires localization
L["opt_characters"] = "Characters" -- Requires localization
L["opt_characters_short"] = "(Alt)" -- Requires localization
L["opt_help"] = "Help" -- Requires localization
L["opt_hidecompleted"] = "Hide completed quests" -- Requires localization
L["opt_map_all"] = "Only show world map icons from selected list" -- Requires localization
L["plugin_opt_none"] = "The selected plugin doesn't have any specific options" -- Requires localization
L["plugin_opt_title"] = "Options for the selected plugin:" -- Requires localization
L["prevpage"] = "Previous Page" -- Requires localization
L["questdatamissing"] = "<任務數據缺失>"
L["questlog_quest_added"] = "|cff11DDFFDaily Global Check|r - Quest %s added." -- Requires localization
L["questwindow"] = "- 選擇任務位置 -"
L["rclicktoopen"] = "右鍵單擊打開快速列表選單"
L["rem"] = "移除"
L["remmenuheader"] = "- 選擇此任務來移除 -"
L["s_tomtomset"] = "|cff11DDFFDaily Global Check|r - 航點加入到TomTom"

L["opt_coords"] = "顯示坐標"
L["opt_main"] = "選項"
L["opt_map"] = "顯示世界地圖圖標"
L["opt_minimap"] = "顯示小地圖按鈕"
L["opt_prefix"] = "顯示前綴"
L["opt_questtype"] = "顯示任務類型"
L["opt_showquestbtn"] = "在任務日誌框架顯示\"新增任務到自訂列表\"的按鈕"
L["opt_suffix"] = "顯示後綴"
L["opt_zonename"] = "顯示區域名稱"
L["tomtom_button"] = "設置TomTom航點"

elseif locale == "koKR" then
L["add"] = "Add" -- Requires localization
L["addbtntooltip"] = "Add the selected quest to your Daily Global Check Custom List" -- Requires localization
L["added"] = "added" -- Requires localization
L["add_quest"] = "Add Quest" -- Requires localization
L["availablelists"] = "Available Lists" -- Requires localization
L["bf_err1"] = "|cff11DDFFDaily Global Check|r - You need to enter either the quest ID and its name." -- Requires localization
L["bf_err2"] = "|cff11DDFFDaily Global Check|r - This quest is already in list." -- Requires localization
L["blacklist"] = "Blacklist" -- Requires localization
L["b_prefix"] = "Prefix (optional)" -- Requires localization
L["b_questid"] = "Quest ID" -- Requires localization
L["b_questname"] = "Quest Name" -- Requires localization
L["b_suffix"] = "Suffix (optional)" -- Requires localization
L["buildframe"] = "Modify Custom List" -- Requires localization
L["chars_deleted"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r is now in the blacklist" -- Requires localization
L["chars_restored"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r has been removed from the blacklist" -- Requires localization
L["customlist"] = "Custom List" -- Requires localization
L["deleted"] = "deleted" -- Requires localization
L["del_page"] = "Delete Page" -- Requires localization
L["edit_mode"] = "Edit Mode" -- Requires localization
L["help_edt_1"] = "With these buttons you can create a new custom list or edit/remove/activate the selected list below" -- Requires localization
L["help_edt_10"] = [=[This is the preview frame, a selected quest or group can be moved up or down using the up/down arrows.
You can delete the selected element by clicking the |TInterface\COMMON\VOICECHAT-MUTED:10|t icon on the left of it.]=] -- Requires localization
L["help_edt_11"] = [=[With these buttons, a selected quest from the list in the left-hand frame can be moved into the selected group in the right-hand (preview) frame.
Also, you can create a new group in the preview frame.]=] -- Requires localization
L["help_edt_12"] = "With these buttons (+ / -) the pages can be added / deleted. The arrows are used to change the current page." -- Requires localization
L["help_edt_13"] = [=[The filter dropdown menu allows you to exclude plugin quests from the quests list.
The search box can be used to find listed quest names, zones or IDs.]=] -- Requires localization
L["help_edt_2"] = [=[This is the list of the lists! There are two types of lists:
- Plugin lists: these come from the installed plugins and cannot be edited or removed
- Custom lists: the lists you have created]=] -- Requires localization
L["help_edt_3"] = "The active lists (green light) will be seen in the Daily Global Check frame while the inactive lists (red light) will be hidden" -- Requires localization
L["help_edt_4"] = "This is a preview of the original DGC frame (actually it IS the original DGC frame)" -- Requires localization
L["help_edt_5"] = "This button disables the edit mode" -- Requires localization
L["help_edt_6"] = "Here you can change the title of the list that is being edited" -- Requires localization
L["help_edt_7"] = "Click on a column to sort the lists out" -- Requires localization
L["help_edt_8"] = "This is the list of the quests. It contains all the plugin and personally added quests." -- Requires localization
L["help_edt_9"] = [=[Here you can Add or Edit quests.
Note: the quest being edited is not necessarily the selected quest, instead it refers to the Quest ID written in the edit box.]=] -- Requires localization
L["lclicktoopen"] = "Left-click to open the main frame" -- Requires localization
L["lists_limit"] = "Lists limit reached (%s)" -- Requires localization
L["move_down"] = "Move Selection Down" -- Requires localization
L["move_up"] = "Move Selection Up" -- Requires localization
L["namemissing"] = "<name missing>" -- Requires localization
L["new_group"] = "New Group" -- Requires localization
L["newlist"] = "New List" -- Requires localization
L["new_page"] = "New Page" -- Requires localization
L["news_#1"] = "Hi! I'm your assistant and I will show you the most important news about Daily Global Check" -- Requires localization
L["news_#2"] = "You can print the current DGC page output in the chatframe by typing '/dgc print'" -- Requires localization
L["news_#3"] = "Daily Global Check can track Instance Lockouts since v1.3.5! The related plugin can be found on Curse" -- Requires localization
L["news_#4"] = "Weekly follower and Herb/Mining node counters are available in the Daily Global Check_Professions plugin" -- Requires localization
L["news_#5"] = "The Rare Mobs plugin, as of v1.3.2, has two specific options available in the Options->Plugin panel" -- Requires localization
L["news_bottomtext1"] = "|cff11DDFFLeft-Click|cffFFFFFF: |cff00FF00Next" -- Requires localization
L["news_bottomtext2"] = "|cff11DDFFRight-Click|cffFFFFFF: |cff00FF00Hide|r" -- Requires localization
L["nextpage"] = "Next Page" -- Requires localization
L["nolist"] = "No list selected" -- Requires localization
L["notitle"] = "<no title>" -- Requires localization
L["opt_blacklist_remove"] = "Remove a character from the black list" -- Requires localization
L["opt_characters"] = "Characters" -- Requires localization
L["opt_characters_short"] = "(Alt)" -- Requires localization
L["opt_help"] = "Help" -- Requires localization
L["opt_hidecompleted"] = "Hide completed quests" -- Requires localization
L["opt_map_all"] = "Only show world map icons from selected list" -- Requires localization
L["plugin_opt_none"] = "The selected plugin doesn't have any specific options" -- Requires localization
L["plugin_opt_title"] = "Options for the selected plugin:" -- Requires localization
L["prevpage"] = "Previous Page" -- Requires localization
L["questdatamissing"] = "<quest data missing>" -- Requires localization
L["questlog_quest_added"] = "|cff11DDFFDaily Global Check|r - Quest %s added." -- Requires localization
L["questwindow"] = "- Select quest position -" -- Requires localization
L["rclicktoopen"] = "Right-click to open the quick list selection menu" -- Requires localization
L["rem"] = "Remove" -- Requires localization
L["remmenuheader"] = "- Select the quest to remove -" -- Requires localization
L["s_tomtomset"] = "|cff11DDFFDaily Global Check|r - Waypoint added to TomTom" -- Requires localization

L["opt_coords"] = "Show coordinates" -- Requires localization
L["opt_main"] = "Options" -- Requires localization
L["opt_map"] = "Show world map icons" -- Requires localization
L["opt_minimap"] = "Show minimap button" -- Requires localization
L["opt_prefix"] = "Show prefix" -- Requires localization
L["opt_questtype"] = "Show quest type" -- Requires localization
L["opt_showquestbtn"] = "Show the 'Add quest to Custom List' button in the Quest Log Frame" -- Requires localization
L["opt_suffix"] = "Show suffix" -- Requires localization
L["opt_zonename"] = "Show zone name" -- Requires localization
L["tomtom_button"] = "Set TomTom waypoints" -- Requires localization

else -- enUS
L["add"] = "Add"
L["addbtntooltip"] = "Add the selected quest to your Daily Global Check Custom List"
L["added"] = "added"
L["add_quest"] = "Add Quest"
L["availablelists"] = "Available Lists"
L["bf_err1"] = "|cff11DDFFDaily Global Check|r - You need to enter either the quest ID and its name."
L["bf_err2"] = "|cff11DDFFDaily Global Check|r - This quest is already in list."
L["blacklist"] = "Blacklist"
L["b_prefix"] = "Prefix (optional)"
L["b_questid"] = "Quest ID"
L["b_questname"] = "Quest Name"
L["b_suffix"] = "Suffix (optional)"
L["buildframe"] = "Modify Custom List"
L["chars_deleted"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r is now in the blacklist"
L["chars_restored"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r has been removed from the blacklist"
L["customlist"] = "Custom List"
L["deleted"] = "deleted"
L["del_page"] = "Delete Page"
L["edit_mode"] = "Edit Mode"
L["help_edt_1"] = "With these buttons you can create a new custom list or edit/remove/activate the selected list below"
L["help_edt_10"] = [=[This is the preview frame, a selected quest or group can be moved up or down using the up/down arrows.
You can delete the selected element by clicking the |TInterface\COMMON\VOICECHAT-MUTED:10|t icon on the left of it.]=]
L["help_edt_11"] = [=[With these buttons, a selected quest from the list in the left-hand frame can be moved into the selected group in the right-hand (preview) frame.
Also, you can create a new group in the preview frame.]=]
L["help_edt_12"] = "With these buttons (+ / -) the pages can be added / deleted. The arrows are used to change the current page."
L["help_edt_13"] = [=[The filter dropdown menu allows you to exclude plugin quests from the quests list.
The search box can be used to find listed quest names, zones or IDs.]=]
L["help_edt_2"] = [=[This is the list of the lists! There are two types of lists:
- Plugin lists: these come from the installed plugins and cannot be edited or removed
- Custom lists: the lists you have created]=]
L["help_edt_3"] = "The active lists (green light) will be seen in the Daily Global Check frame while the inactive lists (red light) will be hidden"
L["help_edt_4"] = "This is a preview of the original DGC frame (actually it IS the original DGC frame)"
L["help_edt_5"] = "This button disables the edit mode"
L["help_edt_6"] = "Here you can change the title of the list that is being edited"
L["help_edt_7"] = "Click on a column to sort the lists out"
L["help_edt_8"] = "This is the list of the quests. It contains all the plugin and personally added quests."
L["help_edt_9"] = [=[Here you can Add or Edit quests.
Note: the quest being edited is not necessarily the selected quest, instead it refers to the Quest ID written in the edit box.]=]
L["lclicktoopen"] = "Left-click to open the main frame"
L["lists_limit"] = "Lists limit reached (%s)"
L["move_down"] = "Move Selection Down"
L["move_up"] = "Move Selection Up"
L["namemissing"] = "<name missing>"
L["new_group"] = "New Group"
L["newlist"] = "New List"
L["new_page"] = "New Page"
L["news_#1"] = "Hi! I'm your assistant and I will show you the most important news about Daily Global Check"
L["news_#2"] = "You can print the current DGC page output in the chatframe by typing '/dgc print'"
L["news_#3"] = "Daily Global Check can track Instance Lockouts since v1.3.5! The related plugin can be found on Curse"
L["news_#4"] = "Weekly follower and Herb/Mining node counters are available in the Daily Global Check_Professions plugin"
L["news_#5"] = "The Rare Mobs plugin, as of v1.3.2, has two specific options available in the Options->Plugin panel"
L["news_bottomtext1"] = "|cff11DDFFLeft-Click|cffFFFFFF: |cff00FF00Next"
L["news_bottomtext2"] = "|cff11DDFFRight-Click|cffFFFFFF: |cff00FF00Hide|r"
L["nextpage"] = "Next Page"
L["nolist"] = "No list selected"
L["notitle"] = "<no title>"
L["opt_blacklist_remove"] = "Remove a character from the black list"
L["opt_characters"] = "Characters"
L["opt_characters_short"] = "(Alt)"
L["opt_help"] = "Help"
L["opt_hidecompleted"] = "Hide completed quests"
L["opt_map_all"] = "Only show world map icons from selected list"
L["plugin_opt_none"] = "The selected plugin doesn't have any specific options"
L["plugin_opt_title"] = "Options for the selected plugin:"
L["prevpage"] = "Previous Page"
L["questdatamissing"] = "<quest data missing>"
L["questlog_quest_added"] = "|cff11DDFFDaily Global Check|r - Quest %s added."
L["questwindow"] = "- Select quest position -"
L["rclicktoopen"] = "Right-click to open the quick list selection menu"
L["rem"] = "Remove"
L["remmenuheader"] = "- Select the quest to remove -"
L["s_tomtomset"] = "|cff11DDFFDaily Global Check|r - Waypoint added to TomTom"

L["opt_coords"] = "Show coordinates"
L["opt_main"] = "Options"
L["opt_map"] = "Show world map icons"
L["opt_minimap"] = "Show minimap button"
L["opt_prefix"] = "Show prefix"
L["opt_questtype"] = "Show quest type"
L["opt_showquestbtn"] = "Show the 'Add quest to Custom List' button in the Quest Log Frame"
L["opt_suffix"] = "Show suffix"
L["opt_zonename"] = "Show zone name"
L["tomtom_button"] = "Set TomTom waypoints"

end